.avatar {
  border: 1px solid;
  border-radius: 50%;
  display: inline-block;
  width: 21em;
  height: 21em;
}

.centered {
  border-radius: 1em;
  padding: 1em;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.logo {
  font-size: 10em;
}

.profile {
  text-align: center;
}
